uuid: aeaa04f2-c6ca-4989-bf29-a345145d278c
langcode: ru
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - drupalbook
_core:
  default_config_hash: ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4
id: drupalbook_main_menu
theme: drupalbook
region: header
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
